Hermos API

List Team Invites

GET/team_invites

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Query Parameters

cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
limit?integer
Range1 <= value <= 100
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/team_invites"
{  "data": [    {      "object": "team_invite",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "email": "string",      "roles": [        {          "kind": "builtin",          "key": "owner"        }      ],      "product_scope": "all",      "mode_access": "both",      "product_ids": [        "string"      ],      "invited_by_user_id": "string",      "invited_by_name": "string",      "invited_at": "2019-08-24T14:15:22Z",      "expires_at": "2019-08-24T14:15:22Z",      "status": "pending"    }  ],  "has_more": true,  "next_cursor": "string"}